uuid: 7507d507-5ec8-4df2-b6bd-1339064ced7a
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_sensitivity
field_name: field_sensitivity
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
